<?php 
if( $this->standalone == true )
{
	
	echo $this->render('composemessage/headerstandalone.phtml'); 
	
}

$this->composeID = 'uid' . substr(md5(microtime()),0,10); //shortened it cos appears jQuery has a limit on the selector length
?>
<div class='composerheader' id="primary_header">
	<h1 id="emailSubjectHeader" class="esh<?php echo $this->composeID; ?>"><?php print $this->translate('No Subject') ?></h1>
    <div id="back_button" class="<?php echo $this->composeID; ?>">
		<a tabindex="0" id="topRightReadReceipt" href="#"><span class="stronglastword"><?php print $this->translate('Read Receipt') ?></span></a>
		<a tabindex="0" id="topRightSendButton" href="#"><span class="stronglastword"><?php print $this->translate('Send Email') ?></span></a>
		<a tabindex="0" id="topRightMoreOptionButton" href="#"><span class="stronglastword"><?php print $this->translate('More Options') ?></span></a>
		<?php $this->pluginCall('composerTopRightOptions', $this); if( isset($this->pluginComposerTopRightOptions) ) echo $this->pluginComposerTopRightOptions; ?>
	</div>
</div>

<div id="primary_content">
	<div id="primary_content_inner">
	    <?php echo $this->render('composemessage/composeform.phtml')?>
	</div>
</div>
<script type="text/javascript" language="JavaScript">
	$( function() {

		$('.stronglastword',"#primary_content_inner").each( function() { $(this).stronglastword(); });
		$('.stronglastword',"#primary_content_inner").focus( function(e){ $(this).css('outline','1px dotted blue') } );
		$('.stronglastword',"#primary_content_inner").blur(  function(e){ $(this).css('outline','none') } );
	});
</script>
<?php 
if( $this->standalone == true )
{
	
	echo '</html>'; 
	
}
?>
